.errorBot {
  background: url(./resources/error-bot.png) no-repeat;
  width: 172px;
  height: 172px;
  background-size: 100% 100%;
  margin: 0 -12px 0 auto;
}

.errorContainer {
  width: 700px;
}

.errorFirstBlock {
  width: 400px;
}

.errorSecondBlock {
  width: 245px;
}

.rootErrorContainer {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-width: 100%;
  height: calc(100vh - 64px);
}
